# OpenLayers.Strategy.BBOX

A simple strategy that reads new features when the viewport invalidates some bounds.

#### Inherits from

- OpenLayers.Strategy

Summary

OpenLayers.Strategy.BBOX | A simple strategy that reads new features when the viewport invalidates some bounds.
Properties |
ratio | {Float} The ratio of the data bounds to the viewport bounds (in each dimension).
Constructor |
OpenLayers.Strategy.BBOX | Create a new BBOX strategy.

### Properties

### ratio

{Float} The ratio of the data bounds to the viewport bounds (in each dimension). Default is 2.

### Constructor

### OpenLayers.Strategy.BBOX

Create a new BBOX strategy.

#### Parameters

options | {Object} Optional object whose properties will be set on the instance.

Abstract vector layer strategy class.
Close